/* ---------------------------------------------------------------------- */
/*  Theme
/* ---------------------------------------------------------------------- */

/*color palette*/
body {
	background: #FFF;
	font-family: formata_bq_regularregular;
	color: #000;
}
.green {
	color: #009899;
}
.black {
  color: #000000 !important;
}

.white {
	color: #FFFFFF !important;
}

.dark-gray {
	color: #606060;
}

.red {
	color: #db2400;
}

/* Color bar for category */

.category_rule {
	height: 4px;
  width: 100%;
	margin-top: 7px;
}
.category_elementary_rule {
	background-color: #527a52;
}
.category_middle_rule {
	background-color: #e0a739;
}
.category_high_rule {
	background-color: #42839f;
}

.link-green-color {
	color: #527b53;
}

.link-orange-color {
	color: #e0a83b;
}

.link-blue-color {
	color: #42839f;
}
.link-dark-gray-color {
	color: #606060;
}

/*color palette ends*/

/* button palette*/
button{
	font-family: 'formata_bq_regularregular', sans-serif !important;
font-weight:normal !important;

}
.btn-primary,.btn-primary:disabled {
	background: #db2400 !important;
	color: #FFF !important;
	border: 0 !important;
	font-size: 18px !important;
	height: 62px !important;
	padding: 15px 15px;
	border-radius: 3px;
	margin: 0 !important;
	line-height: 10px;
	text-indent: 0 !important;
	  box-shadow: none !important;
 font-family: 'formata_bq_regularregular', sans-serif !important;

}
.btn-outline,.btn-outline:disabled {
	background: #fff !important;
	color: #000 !important;
	border:1px solid #d8d8d8 !important;
	font-size: 18px !important;
	height: 62px !important;
	padding: 15px 15px;
	border-radius: 3px;
	margin: 0 !important;
	line-height: 10px;
	text-indent: 0 !important;
	  box-shadow: none !important;
 font-family: 'formata_bq_regularregular', sans-serif !important;

}
.btn-outline:hover,.btn-outline:focus {
	background: #fff !important;
	color: #000 !important;
	border:1px solid red !important;
	font-size: 18px !important;
	height: 62px !important;
	padding: 15px 15px;
	border-radius: 3px;
	margin: 0 !important;
	line-height: 10px;
	text-indent: 0 !important;
	  box-shadow: none !important;
 font-family: 'formata_bq_regularregular', sans-serif !important;

}
.btn-default,.btn-default:disabled {
	background: #d8d8d8 !important;
	color: #000 ;
	border: 0 !important;
	font-size: 18px !important;
	height: 62px !important;
	padding: 15px 15px;
	border-radius: 3px;
	margin: 0 !important;
	line-height: 10px;
	text-indent: 0 !important;
box-shadow:none !important;
font-family: 'formata_bq_regularregular', sans-serif !important;

}
.btn-default-small,.btn-default-small:disabled {
	background: #d8d8d8 !important;
	color: #000 !important;
	border: 0 !important;
	font-size: 14px;
	height: 50px !important;
	padding: 15px 15px !important;
	border-radius: 3px;
	margin: 0 !important;
	line-height: 10px;
	text-indent: 0 !important;
box-shadow:none !important;
font-family: 'formata_bq_regularregular', sans-serif !important;

}

.btn-primary-small,.btn-primary-small:disabled {
	background: #db2400 !important;
    color: #FFF !important;
    border: 0 !important;
    font-size: 14px ;
    height: 50px;
    padding: 15px 15px !important;
    border-radius: 3px;
    margin: 0 !important;
    line-height: 18px !important;
    text-indent: 0 !important;
box-shadow:none !important;
font-family: 'formata_bq_regularregular', sans-serif !important;

}
.btn-primary:hover {
	color: #fff !important;
	text-decoration: none;
}

.btn-primary:disabled {
	background: #d8d8d8;
}
a.btn-primary , button.btn-primary{
	line-height: 30px !important;
}
a.btn-default {
    line-height: 30px !important;
}
/* end button palette*/

/* Heading style */

h1 {
	font-size: 34px !important;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	font-weight:inherit;
}

h2 {
	font-size: 24px !important;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	font-weight:inherit;
}

h3 {
	font-size: 20px !important;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	font-weight:inherit;
}

h4 {
	font-size: 16px !important;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	font-weight:inherit;
}

h5 {
	font-size: 14px !important;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	font-weight:inherit;
}

h6 {
	font-size: 1.2rem !important;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	font-weight:inherit;
}

/* end Heading style */

/*form element styles begin*/
input[type="text"],input[type="email"],input[type="password"],input[type="number"],input[type="textarea"] {
    box-sizing: border-box;
    border: 1px solid #d8d8d8;
    border-radius: 4px;
    height: 52px !important;
    padding: 15px 20px;
    font-size: 14px !important;
    background: #FFF;
    box-shadow: none;
    width: 100%;
}
input[type="text"]:focus {
	border: 1px solid #ff1f20;
	outline: 0;
}

button[disabled], html input[disabled] {
    cursor: not-allowed;
    background: #d8d8d8 !important;
    color: #231f20 !important;
}

select {
   border-radius: 4px !important;
   border: 1px solid #d8d8d8 !important;
   box-sizing: border-box;
   height: 52px !important;
   font-size: 14px;
   background: #FFF;
   box-shadow: none;
   padding-top: 0 !important;
   padding-left: 15px;
   background-color: #d8d8d8 !important;
/*background: url(../images/dropdown.png) no-repeat 95% 50%;*/
}

.selectBox {
    box-sizing: border-box !important;
    height: 40px !important;
    padding-top: 0 !important;
    padding-left: 15px !important;
    font-size: 14px;
    background: #d8d8d8 !important;
}

label {
    font-size: 14px !important;
    font-weight: normal !important;
}

label > span  {
    font-size: 14px !important;
    font-weight: normal !important;
}
/*radio button and checkbox */
/*input[type=checkbox], input[type=radio] {
	display: none;
}*/

label.radio, label.small-checkbox {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 30px;
    margin-right: 0px;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
    width: 100% !important;
    padding-top: 3px;
}

label.radio:before {
	border-radius: 50%;
}

input[type=checkbox].small-checkbox:checked+label:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 14px;
    background: #000;
    color: #FFF;
    text-align: center;
    line-height: 18px;
    border: 1px solid #000;
}

input[type=radio]:checked+label:before {
    content: "\2022";
    font-family: "Times New Roman", Times, serif;
    color: #fff;
    font-size: 30px;
    text-align: center;
    line-height: 20px;
    background: #000;
    border: none;
}
label.radio:before, label.small-checkbox:before {
    content: "";
    display: inline-block;
    width: 21px;
    height: 21px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    border: 1px solid #c2c2c2;
    background-color: #ffffff;
    box-sizing: border-box;
}

hr {
	/*border-bottom: 1px solid #d3d2d2 !important;*/
	border-top: 1px solid #d3d2d2 !important;
	margin-top: 0 !important;
  margin-bottom: 0 !important;
}
/*a, a:link, a:visited {
	color: #606060 !important;
}*/

a:hover, a:active {
	color: #009898 !important;
}

a.black {
  color: #000000 !important;
}

.font-folio {
	font-family: 'folio_bk_btbook';
}


/**/

.link-color{
	color: #606060 !important;
}
.link-white a.btn-primary , .link-white button.btn-primary{
color:#fff !important;
}
.link-black a.btn-default-small , .link-black a.btn-default{
color:#231f20 !important;
}
p {
    margin: 20px 0;
}
